<template>
  <lightning-card title="Contacts">

    <template if:true={contact.data}>
      <c-custom-datatable
        key-field="Id"
        data={contact.data}
        hide-checkbox-column
        columns={columns}
        onshowdetail={handleShowDetail}>
      </c-custom-datatable>
    </template>
  </lightning-card>
</template>
